update_js:
	cp ./lib/assets/js/main.js ./build/flutter_assets/lib/assets/js/main.js

zip_web:
	powershell Compress-Archive -Path build\web\* -DestinationPath build.zip -Force

build_web:
	flutter build web

